options {
	directory "/var/named";
	pid-file "named.pid";
	lame-ttl 30;
};
zone "dk" {
	type master;
	file "dk.txt";
};
zone "nl" {
	type master;
	file "nl.txt";
};
zone "opera.XVIII.it" {
	type master;
	file "opera.XVIII.it.txt";
};
zone "piano.XIX.hu" {
	type master;
	file "piano.XIX.hu.txt";
};
zone "2.5.10.in-addr.arpa" {
	type master;
	file "10.5.2.txt";
};
zone "0.0.127.in-addr.arpa" {
	type master;
	file "named.local";
};
zone "." {
	type hint;
	file "cache.txt";
};
